{
    "openapi": "3.0.0",
    "info": {
        "title": "SAM API Documentation",
        "description": "SAM(Semi-Automatics Management) API 입니다.",
        "contact": {
            "email": "shine1324@gmail.com"
        },
        "version": "1.0.0"
    },
    "servers": [
        {
            "url": "https://api.5130.co.kr",
            "description": "SAM API 서버"
        },
        {
            "url": "/api"
        }
    ],
    "paths": {
        "/test": {
            "get": {
                "summary": "API 테스트 엔드포인트",
                "operationId": "bf9b146e21b1276a3e98214e036f0bde",
                "responses": {
                    "200": {
                        "description": "성공 응답"
                    }
                }
            }
        }
    }
}
